	<nav class="ts-sidebar">
			<ul class="ts-sidebar-menu">
			
				<li class="ts-label">Main</li>
				
		<li><a href="dashboard.php"><i class="fa fa-dashboard"></i> Dashboard</a></li>
				<li><a href="Pending.php"><i class="fa fa-users"></i> All Order</a></li>
			
			<li><a href="server-pending.php"><i class="fa fa-users"></i>Extra Order</a>
			</li>
			<li><a href="card-pending.php"><i class="fa fa-users"></i> Card Oder</a>
			
				<li><a href="setting.php"><i class="fa fa-info"></i>Setting</a>
			</li>
			</li>
			<li><a href="https://backendigitalservice.site/Adminn"><i class="fa fa-sign-out"></i> &nbsp;BACK TO MAIN MENU</a>
			</li>
			</ul>
			<p class="text-center" style="color:#ffffff; margin-top: 100px;"><a href="https://t.me/ARIF_MODZ"> © ARIF_MODZ </a>
			</p>
		</nav>

		<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.0/jquery.min.js" integrity="sha512-3gJwYpMe3QewGELv8k/BX9vcqhryRdzRMxVfq6ngyWXwo03GFEzjsUm8Q7RZcHPHksttq7/GFoxjCVUjkjvPdw==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>

		<script>

    // var notifIcon = $(".notifIcon");
    // var notifDiv = $(".notifDiv");
     // Create a new <div> element with the specified classes

    setInterval(() => {
        $.ajax({
            type: "POST",
            url: "notifyServer.php",
            data: {action:'true'},
            dataType:"json",
            success: function (response) {
                if(response.sign != 0){
                    $(".signNotif").text(response.sign);
                }else{
                    $(".signNotif").text('');
                } 

				if(response.server != 0){
                    $(".serverNotif").text(response.server);
                }else{
                    $(".serverNotif").text('');
                }
            }
        });
    }, 200);
    
    
</script>